/*.campaignitem {
	margin-bottom: 10px;
}

.campaignitem img {
	max-width: 100%;
	max-height: 100%;
}

.campaignitem .avatar {
	height: 100px;
	overflow: hidden;
	text-align: center;
	width: 150px;
	float: left;
	margin-right: 10px;
}

.campaignitem h3 {
	margin: 0;
	overflow: hidden;
	line-height: 1.0em;
}

.campaignitem h3 a {
	color: inherit;
}*/

body.loggedin {
	background-color: #FAFAFA;
}

body.loggedin .container {
	background-color: white;
}

.homegamelist .listing {
	width: 210px;
	margin-right: 20px;
	margin-bottom: 20px;
	display: inline-block;
	vertical-align: top;
}

.homegamelist .listing .imgcontainer {
	text-align: center;
	height: 140px;
	margin-bottom: 10px;
}

.homegamelist .listing img {
	max-width: 100%;
	max-height: 100%;
}

.homegamelist .listing .shorthr {
	display: none;
}

.homegamelist .gameinfo {
	display: block;
}

.homegamelist .gameinfo a:first-child {
	font-size: 1.1em;
	font-weight: bold;
}

.homeannouncement img {
	max-width: 100%;
	margin-bottom: 20px;
}

.logo-brands {
	display: flex;
	flex-direction: row;
	flex-flow: wrap;
	flex-grow: 1;
	align-items: center;
	width: 50%;
	margin-left: 50%;
	justify-content: flex-start;
	width: 100%;
	margin-left: 100px; 
	margin-bottom: 20px;
}

.logo-brands a {
	display: flex;
	flex: 1 0 33%;
	height: 70px;
	margin: 10px 0;
	align-items: flex-end;
}

.logo-brands img {
	max-height: 90px;
	vertical-align: middle;
}

.logo-brands p {
	margin-bottom: 0px;
	margin-top: 10px;
	padding-left: 12px;
	font-weight: bold;
}

.action-col {
	display: inline-block; 
	width: 440px; 
	vertical-align: top;
}

.image-col {
	display: inline-block; 
	min-width: 100px; 
	max-width: 660px;
}

.intrographic-container {
	margin-left: -20px; margin-top: -20px;
}

/*@media (max-width: 1100px) {
	.logo-brands {
		position: relative;
		margin: 24px 0 -80px;
		width: 100%;
		justify-content: flex-start;
		align-items: flex-start;
	}
}*/

.topbar .simple.sitenotifications {
	width: 400px;
	max-height: 500px;
	overflow: hidden;
}

.topbar .simple.sitenotifications .notification {
	overflow: auto; 
	padding-left: 5px;
	border-left: 3px solid #FFF;
}

.topbar .alertcontainer.open ~ .simple.sitenotifications {
	max-height: inherit;
	overflow: inherit;
}

.topbar .simple.sitenotifications .thumbcontainer {
	float: left;
	margin-right: 10px;
	width: 50px;
}

.topbar .simple.sitenotifications .thumbcontainer img {
	max-width: 50px;
    max-height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
	width: auto;
	border-radius: inherit;
}

.topbar .simple.sitenotifications .message .title {
	font-weight: bold;
    font-size: 1.2em;
    display: block;
}

.notification_container .simple.sitenotifications .message .title {
	font-weight: bold;
	font-size: 0.9em;
	display: block;
}

.topbar .simple.sitenotifications .notification:hover {
	cursor: pointer;
}

.topbar .simple.sitenotifications .notification.new {
	background-color: rgb(236,0,140,0.1);
	border-left-color: rgb(236,0,140);
}

.topbar .simple.sitenotifications button {
	float: right;
    margin-top: 5px;
}

.topbar .simple.sitenotifications .ss-navigatedown {
	margin-left: 3px;
}